.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-50cc8308-2643-480f-a13b-34b74dbac79d { text-align: center; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-509b36e5-78e1-423c-a1c1-860cca03b29a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-84358445-c4b3-4637-a975-c5dc83bdc0ba { padding-top: 53px; text-align: center; }

#s-8ec442d6-06c5-45bb-82bb-137e95c44043 { padding-left: 45px; padding-right: 45px; }

#s-728e2137-5970-456d-80ee-b154c817d358 { background-color: white; }

@media (min-width: 0px) { [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-728e2137-5970-456d-80ee-b154c817d358"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-da4cb890-21fb-4b03-ba4f-51eb0a55622e { padding-top: 71px; padding-left: 36px; padding-bottom: 51px; padding-right: 45px; }

#s-8904dcdc-0caf-4210-ace4-c79f9aff4eb0 { margin-left: 0px; margin-right: 11px; padding-right: 100px; text-align: center; }

@media (min-width: 0px) { [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-b70c818e-c216-4793-a73e-dc4438f2c55d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-2802be35-1a85-4b88-bab9-72bd4fd205b0 { padding-top: 20px; padding-bottom: 20px; text-align: center; }

#s-2802be35-1a85-4b88-bab9-72bd4fd205b0 .shogun-image-container { display: inline-block; }

@media (min-width: 0px) { [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-d5525da6-83b9-4488-8b64-6c7d8827e61d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-bcc44c7d-3490-436b-932e-db4197599b3f { text-align: center; }

#s-baa1fa90-e376-4743-8cfe-24728685020f { padding-top: 125px; }

@media (min-width: 0px) { [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-d7cc6a72-4efb-4882-895e-6c7ee2413f6d"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-cea24cd3-b080-455b-8988-2f1e9e3af434 { margin-left: 40px; margin-right: 40px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 22px; text-align: center; background-color: #db7834; text-decoration: none; }

#s-cea24cd3-b080-455b-8988-2f1e9e3af434:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-cea24cd3-b080-455b-8988-2f1e9e3af434:active { background-color: #000000 !important; text-decoration: none !important; }

#s-cea24cd3-b080-455b-8988-2f1e9e3af434.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
